Qt 5.13 | Qt GUI | C++ Classes | QMouseEvent

Qt 5.13.2 Reference Documentation

# Obsolete Members for QMouseEvent

The following members of class QMouseEvent are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QPointF | posF() const

## Member Function Documentation

### QPointF QMouseEvent::posF() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use localPos() instead.